@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/* vertical-align: baseline; */
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:1.5;
	color: #000;
	background: #F5F5F5;
	font-weight: 500;
}
.container{position: relative;}
header{position: relative;background: #f2f6f9;padding: 15px 0px;}
header .logo_header img{max-height: 60px;margin: auto;}
.box_search{
    overflow: hidden;
    vertical-align: middle;
    right: 0px;
    z-index: 100;
    position: relative;
    text-align: right;
    margin-top: 14px;
    width: 100%;
    border: solid 1px #ddd;
    border-radius: 5px;
}
.box_search .text{background:#fff;font-size: 13px;white-space: nowrap;line-height: 40px;height: 40px;padding: 0px 15px;border-radius: 8px 0px 0px 8px;font-weight: 500;}
.box_search input[type="text"]{
    font-weight: normal;
    background: rgb(255, 255, 255);
    width: 100%;
    height: 40px;
    font-size: 14px;
    box-shadow: none;
    border: none;
    border-left: solid 1px #E0E0E0;
    border-radius: 0px 8px 8px 0px;
}
.box_search input[type="text"]:focus, .box_search .input_search select:focus { box-shadow: none; outline: none; }
.box_search input[type="button"]{
    width: 40px;
    border:none;
    height: 40px;
    position: absolute;
    top: 0px;
    right: 0px;
    background: url(../images/ic_search.png) no-repeat center;
    color: #fff;
    text-transform: uppercase;
    border-radius: 50%;
}
header .hotline{
    color: #000;
    font-weight: 500;
}
header .hotline span{
    margin-left: 15px;
}
header .hotline span p{margin: 0px;line-height: 15px;}
header .cart{margin-right: 20px;}
header .cart a{display: inline-block;border-radius: 5px;padding: 7px 10px;margin-top: 2px;position: relative;}
header .cart i{font-size: 18px;}
header .cart span{position: absolute;background: #fec909;width: 20px;height: 20px;text-align: center;color: #000;font-size: 13px;border-radius: 50%;top: 0px;}
header .login{position: relative;}
header .login > a{color: #fff;background: #249d44;border: solid 1px #737373;padding: 8px 12px;border-radius: 5px;}
header .login ul{position: absolute;top: 28px;left: 0px;background: #ffff;padding: 10px;z-index: 101;border-radius: 5px;width: 195px;display: none;}
header .login ul li{list-style: none;border-bottom: solid 1px #ddd;}
header .login ul li a{padding:.5rem 0rem}
header .login:hover ul{display: block;}
.relative{position: relative;}
#mainMenu{background: #fc8c28;}
#mainMenu .title_dm{background: #3a3a3a;font-weight: 600;font-size: 14px;line-height: 46px;cursor: pointer;color: #fff;}
#mainMenu .title_dm i{background: #ffc90d;width: 45px;height: 46px;text-align: center;line-height: 40px;font-size: 16px;margin-right: 10px;vertical-align: top;}
#mainMenu .content{background: #fff;padding: 0px;transition: all 0.5s ease;position: absolute;top: 47px;width: 100%;z-index: 1001;display: none;}
.listProduct{padding: 0px;margin: 0px;position: relative;height: 100%;}
.listProduct .listFirst{display: block;/* margin-bottom: 10px; */}
.listProduct .listFirst ul{padding: 0px;}
.listProduct .listFirst ul li{display: block;}
.listProduct .listFirst ul li a{background:#eff4f7;display: block;margin-bottom: 2px;color: #232323;font-weight: 600;padding: 10px 10px;font-size: 13px;}
.listProduct .listFirst ul > li > a:hover{background:#ffc90d;}
.listProduct .listFirst ul li a img{max-width: 25px !important;margin-right: 10px;}
.listProduct .listFirst ul .cloudMenu{
    position: absolute;
    left: calc(100% - 15px);
    width: 1020px;
    top: 0px;
    background: #eff4f7;
    padding: 15px;
    height: 100%;
    display: none;
    z-index: 101;
}
#mainMenu .listProduct .listFirst ul .cloudMenu{left: 100%;}
.listProduct .listFirst ul li:hover .cloudMenu{display: block;}
.listProduct .listFirst ul .cloudMenu .title{color:#3a3a3a;position:relative;font-weight: bold;margin-bottom: 10px;padding-bottom: 10px;}
.listProduct .listFirst ul .cloudMenu .title:after{content:'';background:#fec909;width: 60px;height: 3px;position: absolute;left: 0px;bottom: 0px;}
.listProduct .listFirst ul .cloudMenu li a{background: none;padding: 6px 10px;}
.listProduct .listFirst ul .cloudMenu li a:hover{color:#f00;}
.listProduct .listFirst ul .cloudMenu .c3{display: none;}
.listProduct .listFirst ul .cloudMenu .c3.active{display: block;}
.menuMain{margin: 0px;padding: 0px;}
.menuMain li{margin: 0px;list-style: none;display: inline-block;position: relative;}
.menuMain li a{color: #000;font-size: 15px;padding: 12px 18px;display: block;font-weight: 600;text-transform: uppercase;transition: all 0.5s ease;}
.menuMain li a:hover{color:#ff0;background: #3a3a3a;}
.menuMain li ul{position:absolute;padding: 0px;width: 250px;background: #232323;display: none;z-index: 1001;}
.menuMain li:hover > ul{display:block;}
.menuMain li ul li{display: block;border-bottom: solid 1px #e2e2e2;}
.menuMain li ul li:last-child{border: none;}
.menuMain li ul li a{padding: 5px 10px;color: #fff;font-weight: 500;}
.menuMain li ul li ul{left: 100%;top: 0px;}
.slider{box-sizing: border-box;padding-top: 2px;overflow: hidden;}
.slider .owl-theme .owl-controls{position: absolute;width: 100%;margin: 0px;bottom: 0px;}
.groupCk{padding: 15px 0px 0px 0px;}
.groupCk .itemCk{text-align: center;margin-right: 3px;font-weight: 500;font-size: 13px;padding: 20px 15px;background: #ffc90d;border-radius: 10px;}
.groupCk .itemCk:last-child{border: none;}
.groupCk .itemCk .name{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    margin-top: 10px;
}
.groupCk .itemCk p{margin-top: 0px;}
.groupCombo{padding: 40px 0px;margin: auto;}
.flashSale{padding: 30px 0px;}
.flashSale .title{}
.flashSale .promoFlash{margin-left: 20px;}
.flashSale .promoFlash span{display: inline-block;background: #fc8c28;color: #fff;border-radius: 5px;padding: 5px 10px;margin-left: 10px;}
.itemCombo{padding: 1%;background:#fff;border-radius: 10px;}
.itemCombo .code{color:#f57224;font-weight: 600;font-size: 12px;margin: 10px 0px;}
.itemCombo .name{color:#000;font-size: 13px;font-weight: 600;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;overflow: hidden;margin-bottom: 10px;}
.itemCombo .price{position:relative;margin-bottom: 10px;}
.itemCombo .price b{color: #f00;font-size: 17px;}
.itemCombo .price p{margin: 0px;color: #8d9293;font-size: 13px;text-decoration: line-through;}
.itemCombo .price span{color: #f00;font-weight: 600;margin-left: 15px;}
.itemCombo .addCombo{background: #3a3a3a;color: #fff;font-weight: 600;text-transform: none;padding: 7px 20px;border-radius: 5px;cursor: pointer;}
.itemCombo .flash{position:relative;background:#ffbda6;border-radius: 10px;}
.itemCombo .flash .process{background: linear-gradient(to right,#EE2D14 0%,#f7941d 100%)!important;width: 20%;border-radius: 10px 0px 0px 10px;}
.itemCombo .flash .sale{color: #000;line-height: 20px;padding: 0px 10px;font-size: 13px;}
.itemCombo .flash img{position:absolute;bottom: 0px;width: 23px;}
.viewsALl{color: #fff;font-weight: bold;display: inline-block;margin-top: 20px;background: #fc8c28;padding: 7px 20px;border-radius: 5px;transition: all 0.5s ease;width: 100%;max-width: 250px;}
.viewsALl:hover{color: #ff0;background: #054c99;}
.groupTrend{padding: 30px 0px;background: #f4f4f4;}
.groupTrend .title_sub{color:#3a3a3a;font-weight: bold;text-transform: uppercase;font-size: 18px;background: url(../images/arrow_left_big.png) no-repeat left center;padding-left: 35px;margin-bottom: 15px;}
.groupTrend .owl-next{top: -44px;}
.groupTrend .owl-prev{top: -44px;left: inherit;right: 40px;}
.groupTrend .itemTrend{padding: 10px;text-align: center;}
.groupTrend .itemTrend .img{border: solid 1px #ddd;padding: 5px;max-width: 90px;margin: auto;border-radius: 50%;background: #fff;}
.groupTrend .itemTrend img{border-radius: 50%;overflow: hidden;margin: auto;max-width: 80px !important;}
.groupTrend .itemTrend .name h3{font-weight: 500;margin: 0px;margin-top: 15px;font-size: 13px;padding-bottom: 5px;color: #000;text-align: center;}
.uudai{padding: 30px 0px;}
.uudai .itemUudai{padding: 2rem;border-radius: 10px;color: #252525;font-size: 13px;font-weight: 500;background: #e4f4e3;}
.uudai .itemUudai:nth-child(2n){background:#fdf2e8}
.uudai .itemUudai:nth-child(3n){background:#ecf9fd}
.uudai .itemUudai .name{font-weight: bold;color: #000;font-size: 15px;margin-bottom: 5px;text-transform: uppercase;}
.groupProduct .container{border-bottom: solid 1px #ddd; padding: 40px 0px;}
.groupProduct:last-child .container{border: none;}
.title_index{font-weight: bold;font-size: 25px;margin-bottom: 20px;padding-bottom: 5px;position: relative;border-bottom: solid 3px#F0F4F6;}
.title_index:after{background:#fecc18;content: '';width: 50px;height: 2px;position: absolute;left: 0px;bottom: -3px;}
.title_index ul{padding: 0px;margin: 0px;position: absolute;right: 0px;top: 15px;}
.title_index li{display: inline-block;font-size: 13px;color: #8d9293;font-weight: 500;}
.title_index li a{font-size: 13px;color: #8d9293;font-weight: 500;padding: 5px 10px;position: relative;}
.title_index li a:hover{color: #000;font-weight: bold;}
.filter{font-size: 15px;text-align: right;}
.filter select{padding: 5px;border-radius: 5px;border-color: #ddd;}
.groupProduct .brand, .grbrand{background:#f0f4f7;padding: 15px 20px;margin-bottom: 20px;border-radius: 8px;}
.groupProduct .brand ul, .grbrand ul{padding: 0px;margin: 0px;}
.groupProduct .brand ul li, .grbrand ul li{display: inline-block;margin-bottom: 5px;}
.grbrand ul li{border-radius: 8px;border: solid 1px #ddd;overflow: hidden;}
.groupProduct .brand ul li a, .grbrand ul li a{font-size: 13px;padding: 5px 15px;background: #fff;color: #000;display: block;border-radius: 3px;}
.groupProduct .brand ul li a:hover,  .grbrand ul li a:hover{color: #f00;}
.groupProduct .groupBrand{border: solid 1px #ddd;border-radius: 8px;padding: 8%;text-align: center;}
.grbrand .title{font-weight: bold;font-size: 18px;margin-bottom: 10px;color: #232323;}
.item_product{margin-bottom: 20px;}
.item_product .images{position: relative;}
.item_product .icon{position: absolute; top: 5px; right:5px; z-index: 10px;}
.item_product .icon span{color:#fff;display: inline-block;padding: 3px 10px;border-radius: 4px;font-size: 11px;font-weight: bold;}
.item_product .code{color: #fff;font-weight: 600;font-size: 12px;margin: 10px 0px;display: inline-block;background: #f57224;padding: 0px 10px;border-radius: 2px;}
.item_product .name{color:#000;font-size: 13px;font-weight: bold;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;overflow: hidden;margin: 10px 0px;}
.item_product .price{position:relative;margin-bottom: 10px;}
.item_product .price b{color: #e71106;font-size: 16px;}
.item_product .price p{margin: 0px;color: #8d9293;font-size: 13px;text-decoration: line-through;}
.item_product .price span{background: #f00;font-weight: 600;color: #fff;border-radius: 5px;padding: 2px 5px;font-size: 11px;position: absolute;bottom: 1px;right: 0px;}
.item_product .addCartNow{background: #ffc90d;color: #000;text-transform: none;padding: 7px 15px;border-radius: 5px;cursor: pointer;transition: all 0.5s ease;font-weight: 500;}
.item_product .addCart{background: #f0f4f7;color: #000;font-weight: 500;text-transform: none;padding: 7px 15px;border-radius: 5px;cursor: pointer;transition: all 0.5s ease;}
.item_product .addCartNow img, .item_product .addCart img{display: inline-block;}
.item_product .addCart:hover, .item_product .addCartNow:hover{background: #b41212;color: #fff;}
.groupService{padding: 20px; background:#f0f4f7; margin-top: 30px; border-radius: 5px;}
.groupService .title{font-weight: 600;border-bottom: solid 4px #fec909;margin-bottom: 20px;font-size: 24px;padding-bottom: 10px;}
.groupService .itemService{background:#fff;padding: 15px;border-radius: 5px;}
.groupService .itemService h3{font-weight: 600;font-size: 15px;color: #000;}
.groupService .itemService .views{display: inline-block;background: #232323;color: #fff;font-size: 13px;padding: 5px 15px;border-radius: 5px;transition: all 0.5s ease;}
.groupService .itemService .views:hover{background: #054c99;}
.groupProject{padding: 40px 0px;}
.itemProject{padding: 0px 0px;}
.itemProject img{width: 100%;}
.itemProject .name{padding: 0px 0px;position: relative;padding-right: 80px;}
.itemProject .name h3{padding: 0px 0px;font-size: 15px;font-weight: 500;color: #000;}
.itemProject a.views{padding: 5px 20px;background: #ffc90d;color: #000;font-weight: 500;display: inline-block;border-radius: 5px;font-size: 13px;position: absolute;right: 0px;top: 50%;transform: translateY(-50%);transition: all 0.5s ease;}
.itemProject a.views:hover{background:#f57224;}
.groupGuide{padding: 40px 0px;background: #f0f4f7;}
.itemHD{margin-bottom:20px;}
.itemHD .images{position: relative;}
.itemHD .date{background: url(../images/bg_date.png) no-repeat top center;color: #fff;width: 40px;height: 48px;line-height: 40px;text-align: center;position: absolute;top: 0px;right: 5px;font-size: 11px;font-weight: bold;}
.itemHD img{border-radius: 5px;}
.itemHD .name{color: #000;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;overflow: hidden;font-weight: bold;}
.itemHD p{margin-bottom: 0px;color: #8d9293;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;overflow: hidden;}
footer{padding: 30px 0px;color: #fff;background: #183546;}
.item_branch .name{color:#FF8C00;font-weight: bold;font-size: 18px;margin-bottom: 10px;padding-bottom: 5px;border-bottom: solid 1px #ffff;}
.pathner{}
.pathner .title{font-weight: bold;font-size: 22px;}
footer .title_ft{position:relative;color: #fff;font-weight: bold;font-size: 15px;padding-bottom: 5px;text-transform: uppercase;margin-bottom: 10px;}
footer .title_ft:after{background: #fecc18;content: '';width: 30px;height: 2px;position: absolute;left: 0px;bottom: 0px;}
footer ul{padding: 0px;}
footer ul li{display: block;list-style: none;}
footer ul a{display: inline-block;color: #fff;padding: 2px 0px;}
footer ul a:hover{color:#ff0;}
footer .box_icon li{display: inline-block; margin-right: 5px;}
.pagination{display:-webkit-box;display:-ms-flexbox;display:flex;padding-left:0;list-style:none}
.pagination li{margin: 0px 2px;}
.page-link{position:relative;display:block;text-decoration:none;background-color:#fff;border:1px solid #e0e0e0}
@media(prefers-reduced-motion:reduce){.page-link{-webkit-transition:none;transition:none}}
.page-link:hover{z-index:2;background-color:#eee;border-color:#e0e0e0}
.page-link:focus{z-index:3;color:#0e52c1;background-color:#eee;outline:0;-webkit-box-shadow:0 0 0 .25rem rgba(18,102,241,.25);box-shadow:0 0 0 .25rem rgba(18,102,241,.25)}
.page-item:not(:first-child) .page-link{margin-left:-1px}
.page-item.active .page-link{z-index:3;color:#fff;border-color: #f57224;}
.page-item.disabled .page-link{color:#757575;pointer-events:none;background-color:#fff;border-color:#e0e0e0}
.page-link{padding:.375rem .75rem;}
#main img{max-width: 100%; height: auto !important;}
.contentProduct{border: solid 1px #ddd; border-radius: 5px;}
.contentSeo{padding: 10px;padding-bottom: 40px;position: relative;margin-bottom: 30px;background: #fff;border-radius: 8px;max-height: 600px;overflow: hidden;overflow-y: auto;}
.contentSeo::-webkit-scrollbar{width:3px;max-height:5px}
.contentSeo::-webkit-scrollbar-track{background:#f0f4f7}
.contentSeo::-webkit-scrollbar-thumb{background:gray;max-height:5px}
.contentSeo::-webkit-scrollbar-thumb:hover{background:#716f6f}
.breadcrumb{padding: 0px;margin-top: 15px;}
.breadcrumb li{list-style: none;display: inline-block;color: #8d9293;font-size: 13px;padding: 0px 15px;}
.breadcrumb li:first-child{padding-left: 0px;}
.breadcrumb li a{display: block;position: relative;color: #05a;}
.breadcrumb li:first-child a{padding-left: 0px;}
.breadcrumb li .active{color: #000;}
.breadcrumb li a:before{content: '/';position: absolute;right: -20px;width: 6px;height: 100%;}
.container_left .content{border: solid 2px #ddd;border-radius: 10px;margin-bottom: 20px;font-weight: 500;}
.container_left .content .listProduct{border:none;}
.container_left .title{font-weight: bold;font-size: 20px;margin-bottom: 20px;}
.container_left .content .itemL{color:#232323;margin-bottom: 15px;}
.container_left .content .itemL a{color:#232323;}
.container_left .content .itemL.hotline a{color:#f57224;font-weight: bold;}
.container_left .btn_call{display: block;background:#8d9293;color: #fff;font-weight: bold;text-transform: none;font-size: 15px;border-radius: 10px;padding: 8px 37px;margin: 0px 15px;}
.container_left .support ul{padding: 0px;}
.container_left .support ul li{margin-bottom: 10px;list-style: none;}
.container_left .support ul a{background:#f0f4f7;display: block;padding: 5px;border-radius: 5px;color: #8d9293;font-size: 13px;text-align: center;}
.container_left .support ul a b{color:#153c93;}
.container_left .listProduct .listFirst ul li{position: relative;}
.container_left .listProduct .listFirst ul li span{position:absolute;right: 0px;top: 5px;z-index: 101;width: 20px;height: 20px;padding: 5px;text-align: center;cursor: pointer;}
.container_left .listProduct .listFirst ul li span.active{-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);}
.container_left .titleS{color: #000000;text-transform: uppercase;font-weight: bold;padding: 5px 20px;}
.container_left .content1 .item{padding: 5px 20px;border-bottom: solid 1px #fff;color: #8d9293;transition: all 0.5s ease;background: #f0f4f7;}
.container_left .content1 .item.active, .container_left .content1 .item:hover{color: #000;background: #fec909;font-weight: 600;}
.container_left .content1 .item:last-child{border: none;}
.listProduct .listFirst ul.lastChild{display: none;padding: 10px 15px;}
.listProduct .listFirst ul.lastChild a{background: none;border-bottom: solid 1px #ddd;padding: 5px 0px;}
.productPage{}
.title_all{color:#232323;border-bottom: 5px solid #fec909;font-size: 30px;text-transform: uppercase;margin-bottom: 20px;}
.productPage .description{color: #8d9293;margin: 20px 0px;}
.itemListC{border: solid 1px #ddd; border-radius: 10px; padding: 15px; transition: 0.7s ease;}
.itemListC a{color: #000; font-size: 13px;}
.itemListC:hover{border: solid 2px #000;}
.itemListC:hover a{font-weight: bold;}
.groupC{ padding: 20px 0px;}
.groupC .title, .title_all{font-weight: bold;font-size: 20px;margin-bottom: 20px;padding-bottom: 5px;position: relative;border-bottom: solid 1px #ddd;}
.groupC .title:after, .title_all:after{background:#fecc18;content: '';width: 50px;height: 3px;position: absolute;left: 0px;bottom: -1px;}
.groupC .title a{position: absolute;color: #153c93;font-size: 14px;right: 0px;top: 5px;}
.groupC .titleGV{font-weight: bold; font-size: 30px;}
.timePromo{padding: 10px 20px;background: #fec909;margin: 15px 0px;border-radius: 10px;position: relative;padding-left: 90px;}
.timePromo img{position:absolute;bottom: 10px;left: 20px;}
.timePromo b{font-weight: bold;font-size: 17px;display: inline-block;margin: 0px 10px;line-height: 40px;color: #fff;}
.timePromo span{background:#f0f4f7;display: inline-block;font-weight: bold;color: #f57224;font-size: 18px;padding: 5px 20px;border-radius: 6px;margin: 0px 10px;margin-left: 30px;}
.grContact{padding: 20px 0px;}
.grContact .title span{color:#fff;background: #fec909;display: inline-block;padding: 8px 30px;border-radius: 10px;text-transform: uppercase;font-weight: bold;}
.btn-buy{background:#cfdbe2;display: block;font-weight: bold;font-size: 15px;color: #000;margin-top: 30px;}
.btn-pay{background:#fec909;display: block;margin-top: 10px;width: 100%;font-weight: bold;font-size: 15px;}
/* css grid */
.grid_container{
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 20px;
}
.grid_container1{
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  grid-gap: 20px;
}
.grid_container2{
	display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 0px;
}
#metu .mmt-container {
    z-index: 1001 !important;
}
.columns-md-1{grid-column-end: span 1;}
.columns-md-2{grid-column-end: span 2;}
.columns-md-3{grid-column-end: span 3;}
.columns-md-4{grid-column-end: span 4;}
.columns-md-5{grid-column-end: span 5;}
.columns-md-6{grid-column-end: span 6;}
.columns-md-7{grid-column-end: span 7;}
.columns-md-8{grid-column-end: span 8;}
.columns-md-9{grid-column-end: span 9;}
.columns-md-10{grid-column-end: span 10;}
.columns-md-11{grid-column-end: span 11;}
.columns-md-12{grid-column-end: span 12;}
/* end css grid */
.snipping{background: #22b884; color: #fff; font-weight: 500; font-size: 13px; padding: 5px 15px; position: fixed; bottom: 0px; right: 0px; z-index: 10001; display: none; max-width: 100%;}
.btn_plus {height: 35px;width: 35px;display: inline-block;color: #000;text-align: center;padding: 0px;background: #fff;box-shadow: none;border: solid 1px #ddd;border-left: 0px;font-size: 17px;border-radius: 0px;}
.btn_minius {height: 35px;width: 35px;display: inline-block;color: #000;text-align: center;padding: 0px;background: #fff;box-shadow: none;border: solid 1px #ddd;font-size: 17px;border-radius: 0px;border-right: 0px;}
.quantity{height: 35px;border: solid 1px #ddd;text-align: center;max-width: 60px;margin: 0px -3px;border-radius: 0px !important;}
.group_popub{
    position: fixed;
    z-index: 10001;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}
.group_popub .layer{
    background: rgba(0,0,0,0.5);
    position: absolute;
    width: 100%;
    height: 100%;
}
.group_popub .content{
    position: relative;
    max-width: 600px;
    margin: auto;
    top: 50%;
    transform: translate(0%, -50%);
    background: #fff;
}
.group_popub .content .close{
    background: #000;
    color: #fff;
    text-shadow: none;
    font-weight: normal;
    font-size: 13px;
    padding: 2px;
    position: absolute;
    right: 10px;
    top: 0px;
    width: 18px;
    height: 20px;
    text-align: center;
}
.group_popub .grid_left{
    grid-column-end: span 5;
    padding: 15px;
}
.group_popub .grid_left .price{
    position: relative;
    margin-top: 10px;
}
.group_popub .grid_left .price span{
	display: inline-block;
	padding-left: 5px;
	color: #f0592a;
}
.group_popub .grid_left .price span.priceny{text-decoration: line-through;color: #434343;}
.group_popub .grid_left .price .discount{
    display: inline-block;
    background: url(../images/discount_detail.gif) no-repeat left center;
    color: #fff;
    padding: 5px 8px;
    margin-left: 20px;
}
.group_popub .grid_left .hotline a{
    display: block;
    font-weight: bold;
    font-size: 18px;
    color: #d8291d;
}
.group_popub .grid_right{
    grid-column-end: span 7;
    padding: 10px 30px;
    background: #fdc809;
}
.group_popub .grid_right .title{
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.group_popub .grid_right .product_code{color: #fff; background: #f0592a; display: inline-block; padding: 0px 10px; font-size: 13px;}
.group_popub .grid_right .name{font-weight: 500; margin: 5px 0px;}
.group_popub .grid_right .desc{
    margin-bottom: 20px;
    font-size: 12px;
}
.group_popub .grid_right .desc a{font-weight: 600;}
.group_popub .grid_right select{font-size: 13px;}
.group_popub .grid_right input{
    border-bottom: none;
    box-shadow: none;
    font-size: 13px;
    margin-bottom: 10px;
    border-radius: 3px;
}
.group_popub .grid_right .btn_send{
    width: 100%;
    text-transform: uppercase;
    background: #212221;
    border-radius: 0px;
    color: #fff;
    font-weight: bold;
    line-height: 25px;
    border-radius: 5px;
}
.registerForm{}
.registerForm .title{
    text-transform: capitalize;
    font-weight: 700;
    font-size: 1rem;
    color: #249d44;
    margin-bottom: 10px;
}
.registerForm .infoLogin .title{
    background: #f3f3f3;
}
.error{color: #f00; font-size: 12px; margin: 10px 0px;}
.image_avatar{max-width: 120px;}
.registerForm .infoUser{max-width: 600px;border-left: solid 1px #ddd;padding-left: 20px;font-weight: 500;}
#nav_left{
    background: #fff;
}
#nav_left ul{padding: 0px;list-style: none;border: solid 1px #ddd;}
#nav_left ul li{
    padding: 10px 20px;
    border-bottom: solid 1px #ddd;
}
#nav_left ul li:last-child{border: none;}
#nav_left ul li a{display: block;color: #000;}
#nav_left ul li a:hover{color: #f00;}
#nav_left ul li a i{color: #f00;}
.button-blue{background:#02528e; color: #fff; font-size: 16px; font-weight: bold;}
.button-blue:hover{color: #ff0;}
.productBuy{}
.title_buy{ color: #249d44; font-weight: bold; font-size: 18px; margin-bottom: 15px;}
.item-title a {color: #333; font-size: 14px;}
@media (min-width: 900px){
	.hidden-md{display: none;}
}
.logo_header.hidden-md img{position: relative; top: 0px;}
@media (max-width: 1024px){
	.menuMain li a{padding: 12px 17px;}
}
@media (max-width: 800px){
	header{padding-right: 40px;}
	.d_none{display:none !important;}
	.d_block{display:block !important;}
	.menuMain li a{padding: 12px 14px;}
	
	/* css grid */
	.columns-sm-1{grid-column-end: span 1;}
	.columns-sm-2{grid-column-end: span 2;}
	.columns-sm-3{grid-column-end: span 3;}
	.columns-sm-4{grid-column-end: span 4;}
	.columns-sm-5{grid-column-end: span 5;}
	.columns-sm-6{grid-column-end: span 6;}
	.columns-sm-7{grid-column-end: span 7;}
	.columns-sm-8{grid-column-end: span 8;}
	.columns-sm-9{grid-column-end: span 9;}
	.columns-sm-10{grid-column-end: span 10;}
	.columns-sm-11{grid-column-end: span 11;}
	.columns-sm-12{grid-column-end: span 12;}
	/* end css grid */
	.grid_container1{
		grid-template-columns: repeat(12, 1fr);
	}
	.title_index ul{display:none;}
	.ic-menu-bar{position: absolute;top: 26px;right: 10px;z-index: 101;}
    .ic-menu-bar .bar1, .ic-menu-bar .bar2, .ic-menu-bar .bar3{width: 25px;height: 3px;background-color: #3d4d65;margin: 6px 0;transition: .4s;cursor: pointer;}
	nav#menu{position: fixed;z-index: 1001;width: 300px;background: #fff;height: 100%;top: 0px;left: -100%;transition: all 0.5s ease;padding: 10px;padding-top: 30px;}
    nav#menu .close{position: absolute;width: 30px;height: 30px;right: 10px;top: 0px;z-index: 101;}
    nav#menu .close:after{content: '';background-color: #3d4d65;position: absolute;right: 0px;bottom: 1px;width: 24px;height: 2px;-webkit-transform: rotate(45deg) translate(-7px,-7px);transform: rotate(45deg) translate(-7px,-7px);}
    nav#menu .close:before{content: '';-webkit-transform: rotate(-45deg) translate(-6px,6px);transform: rotate(-45deg) translate(-6px,6px);background-color: #3d4d65;position: absolute;right: 0px;top: 9px;width: 24px;height: 2px;}
    nav#menu ul{overflow-y: auto;max-height: calc(100% - 55px);height: 100%;padding: 0px;}
    nav#menu ul::-webkit-scrollbar {
      width: 6px;
    }

    /* Track */
    nav#menu ul::-webkit-scrollbar-track {
      background: #f1f1f1;
    }

    /* Handle */
    nav#menu ul::-webkit-scrollbar-thumb {
      background: #afafaf;
    }
    /* Handle on hover */
    nav#menu ul::-webkit-scrollbar-thumb:hover {
      background: #555;
    }
    nav#menu ul li{display: block;border-top: solid 1px #ddd;position: relative;}
    nav#menu ul li a{padding: 11px 10px;color: #353535;display: block;font-weight: 600;}
    nav#menu .btn{margin: 10px;}
    nav#menu ul li.menu_mobile a{width: calc(50% - 4px);display: inline-block;box-sizing: border-box;text-align: center;}
    nav#menu ul li.menu_mobile a:first-child{border-right: solid 1px #ddd;}
    nav#menu ul ul{position: relative;opacity: 1;-webkit-transform: translate(0, 0px);transform: translate(0, 0px);padding-left: 10px;display: none;transition: auto;}
    nav#menu ul ul:before, nav#menu ul ul:after{display: none;}
    nav#menu ul ul li:last-child{border: none;}
    nav#menu ul ul ul{position: relative;opacity: 1;left: 0px;}
    nav#menu ul li .sub_menu1, nav#menu ul li .sub_menu{
        position: absolute;
        top: 12px;
        right: 4px;
        width: 20px;
        height: 20px;
        background: url(../images/icon-desktop.png) no-repeat center;
        background-position: -34px -44px;
        background-size: 601%;
        opacity: .6;
        cursor: pointer;
        border: solid 1px #ddd;
    }
}
@media (max-width: 600px){
	/* css grid */
	.columns-xs-1{grid-column-end: span 1;}
	.columns-xs-2{grid-column-end: span 2;}
	.columns-xs-3{grid-column-end: span 3;}
	.columns-xs-4{grid-column-end: span 4;}
	.columns-xs-5{grid-column-end: span 5;}
	.columns-xs-6{grid-column-end: span 6;}
	.columns-xs-7{grid-column-end: span 7;}
	.columns-xs-8{grid-column-end: span 8;}
	.columns-xs-9{grid-column-end: span 9;}
	.columns-xs-10{grid-column-end: span 10;}
	.columns-xs-11{grid-column-end: span 11;}
	.columns-xs-12{grid-column-end: span 12;}
	/* end css grid */
}
@media (max-width: 480px){
}
@media (max-width: 420px){
	
}
#loading {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100vw;
  height: 100%;
  background-color: rgba(192, 192, 192, 0.5);
  background-image: url("https://i.stack.imgur.com/MnyxU.gif");
  background-repeat: no-repeat;
  background-position: center;
}
.rebPink{color: rgb(208, 1, 27);background: rgb(208 1 27 / 12%);padding: 2px 10px;}